1.2

1.2

delete /v1/hosted-zones/{hosted_zone_id}

Description

Delete a hosted zone

상태 ACTIVE (DEPRECATED)

버전최소 지원 보장일
1.220260331

Parameters

TypeNameDescriptionSchemaDefault
pathhosted_zone_id
required
Id
Example :
stringNone

Responses

HTTP CodeDescriptionSchema
202AcceptedHostedZoneShowResponseV1Dot2
400Bad RequestNone
403ForbiddenNone
404Not FoundNone
409ConflictNone

Example HTTP request

Request path

/v1/hosted-zones/{hosted_zone_id}

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = dns 1.2"

Example HTTP response

Response 202

{
    "action": "",
    "attributes": "",
    "created_at": "",
    "description": "",
    "email": "",
    "hosted_zone_type": "",
    "id": "",
    "links": "",
    "masters": [
        ""
    ],
    "name": "",
    "pool_id": "",
    "private_dns_id": "",
    "private_dns_name": "",
    "project_id": "",
    "serial": "",
    "shared": "",
    "status": "",
    "transferred_at": "",
    "ttl": "",
    "type": "",
    "updated_at": "",
    "version": ""
}